

@charset "utf-8";

html { min-height: 100%; margin-bottom: 1px; } /* This makes the side scrollbar stay on all the time, to avoid the page "jumping" left and right... */

body  {	
margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
padding-left: 150px;
padding-right: 150px;
	text-align: center; /* this centers the container in older browsers. The text is then set to the left aligned default in the #container selector */
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: black;
margin-top: 10px;
background-image: url('http://www.titus.co.nz/logo.gif');
background-repeat: no-repeat; 
background-position: left top;
overflow: visible;
}

.titus3 #container {
	width: 900px;
	border: 0px solid #CCCCCC;
	text-align: left;
	margin-top: 5px;
	margin-right: auto; /* the auto margins (in conjunction with a width) center the page */
	margin-left: auto;
padding-left:0px;
} 
.titus3 #header {
	position: center;
	width: 700px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	height: 65px;
	border-bottom-width: thin;
	border-bottom-style: none;
	border-bottom-color: ;
	float: center;
	font-size: 0.8em;
} 

/* HEADING sizes */

.titus3 #container #mainContent h1 {
	c#333333;
	width: 430px;
	padding-top: 5px;
	padding-bottom: 2px;
padding-right: 500px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-bottom: 10px;
	text-align: center;
	font-size: 1em;
}

.titus3 #container #mainContent h2 {
	color: #666666;
	width: 430px;
	padding-top: 0px;
	padding-bottom: 2px;
	margin-bottom: 10px;
}

.titus3 #container #mainContent h3 {
	color: #666666;
	width: 430px;
	padding-top: 6px;
	padding-bottom: 8px;
}



.titus3 #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}

}

/* ..and the main column */

.titus3 #mainContent {
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 500px;
	padding-bottom: 20;
	padding-left: 0px;
	float: center;
	width: 445px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #999999;
	color: #666666;
	text-align: justify;
	font-size: 11px;
} 


/* FOOTER */

.titus3 #footer {
	padding: 0 10px 0 10px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
} 
.titus3 #footer p {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 0.7em;
	color: #777777;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	text-align: center;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: center;
	margin-left: 0px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: center;
	margin-right: 0px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/*MENU */

.titus3 #container #header ul {
	display: block;
	float: right;
	width: 500px;
	list-style: none;
	position: relative;
	top: 5px;
	right: 25px;
color: #4B5E66;

}

.titus3 #container #header ul li {
	float: right;
	padding-right: 10px;
	padding-left: 10px;
}
.titus3 #container #header a {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #666666;
}

/* This bit makes the links (in the menu and the pages) go grey instead of default blue. It also stops them being underlined all the time- that only appears on 'hover'.  */

.titus3 #container #header a:hover {
	text-decoration: underline;
	color: #333333;
}
.titus3 #container #footer a {
	color: #666666;
	text-decoration: underline;
}

.titus3 #container #footer a:hover {
	color: #666666;
	text-decoration: underline;
}

#mainContent a:link {
	color: #000000;
	text-decoration: none;
}
#mainContent a:visited {
	color: #000000;
	text-decoration: none;
}

#mainContent a:hover {
	color: #666666;
	text-decoration: underline;
}

.mystyle #container #header .active {
	color: #666666;

}
